NAME
	say - communicate with the surroundings, without hitting them.
        '   - single quote as global alias for say; omit the space.

SYNOPSIS
	say <text>
	'<text>
        asay <adverb> <text>
        a'<adverb> <text>

	say to <target> <text>
	'to <target> <text>
        asay <adverb> to <target> <text>
        a'<adverb> to <target> <text>

DESCRIPTION
	With this command you can say something to the people and monsters
	in the room. It is up to them to react to your messages. Note that
	you can abbreviate the command by using a single quote before the
	message. Then you can skip the space between them.

	If you want to speak to someone or some people in particular you can
	use the second form with "to <target>". NOTE that all others in the
	room will still hear the message. It will just be directed to that
	particular person as if you are facing him/her while you are
	speaking.

        Using the command "asay" you can use an adverb for your speech. The
        command "asay happ Greetings" results in: You happily say: Greetings

OPTIONS
	<adverb> - any adverb from the available set or a period . to not
		   not use an adverb at all.
	<target> - the target or targets you want to tell the message to.
		   This may be a name or description of a living or livings,
		   ie. Mercade, the dwarf wizard and dwarves are all valid
		   targets. Your team is a target, too.
	<text>   - the message you want to tell to the people in the room.

SEE ALSO
	adverbs, asay, ask, rsay, shout, whisper
